<template>
  <rui-toolbars>
    <rui-toolbar label="Users">
      <rui-button icon="doc:user-plus" title="Attach" />
      <rui-button icon="doc:user-minus" title="Remove" />
    </rui-toolbar>

    <rui-toolbar label="Tasks">
      <rui-button icon="doc:check" title="Mark as done" disabled />
      <rui-button icon="doc:checks" title="Mark all as done" />
      <rui-toolbar-separator />
      <rui-button icon="doc:cog" title="Configure" />
    </rui-toolbar>

    <rui-toolbar-spring />

    <rui-toolbar>
      <rui-button icon="doc:pencil" variant="creative" caption="Edit" />
      <rui-button icon="doc:trash" variant="destructive" caption="Destroy" />
    </rui-toolbar>
  </rui-toolbars>
</template>
